webpack-contrib/css-loader 软件分析报告

基础信息

项目名称:webpack-contrib/css-loader

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744529198614618112/1744529198694309888

此报告由Murphysec提供

漏洞列表

暂无

缺陷组件

暂无

许可证风险

许可证类型 相关组件 许可证风险
BSD-2-Clause 16
MIT 722
CC-BY-4.0 1
ISC 54
Apache-2.0 17
BSD-3-Clause 20
Unlicense 2
CC0-1.0 34
CC-BY-3.0 1
BSD 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
esprima 4.0.1 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
co 4.6.0 间接依赖 npm
color 3.2.1 间接依赖 npm
@jest/schemas 28.1.3 间接依赖 npm
immutable 4.3.4 间接依赖 npm
@commitlint/to-lines 16.2.1 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
caniuse-lite 1.0.30001571 间接依赖 npm
@jest/source-map 28.1.2 间接依赖 npm
jest-changed-files 28.1.3 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
parent-module 2.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
@cspell/dict-gaming-terms 1.0.4 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
jest-cli 28.1.3 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
klona 2.0.6 间接依赖 npm
minimist 1.2.8 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
walker 1.0.8 间接依赖 npm
logform 2.6.0 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
@cspell/cspell-service-bus 6.31.3 间接依赖 npm
stylus 0.59.0 直接依赖 npm
minimatch 3.1.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
@jest/expect-utils 28.1.3 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
@cspell/dict-lorem-ipsum 3.0.0 间接依赖 npm
emittery 0.10.2 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
conventional-recommended-bump 6.1.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
vscode-languageserver-textdocument 1.0.11 间接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
cspell-glob 6.31.3 间接依赖 npm
jest-leak-detector 28.1.3 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
postcss 8.4.32 直接依赖 npm
wrappy 1.0.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
less-loader 10.2.0 直接依赖 npm
is-date-object 1.0.5 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
stylus-loader 6.2.0 直接依赖 npm
kleur 3.0.3 间接依赖 npm
q 1.5.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
@cspell/cspell-json-reporter 6.31.3 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
@cspell/dict-aws 3.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@adobe/css-tools 4.3.2 间接依赖 npm
babel-plugin-jest-hoist 28.1.3 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
fsevents 2.3.3 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
@cspell/dict-haskell 4.0.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
@commitlint/rules 16.2.4 间接依赖 npm
@types/graceful-fs 4.1.9 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
@colors/colors 1.6.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
tr46 3.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
typedarray-to-buffer 3.1.5 直接依赖 npm
xdg-basedir 4.0.0 间接依赖 npm
@types/jsdom 16.2.15 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.4 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@commitlint/message 16.2.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
argparse 1.0.10 间接依赖 npm
winston 3.11.0 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
@types/prettier 2.7.3 间接依赖 npm
@cspell/dict-en-common-misspellings 1.0.2 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
psl 1.9.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@sinonjs/commons 1.8.6 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
@cspell/dict-elixir 4.0.3 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
@cspell/dict-scala 5.0.0 间接依赖 npm
url-loader 4.1.1 直接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
esutils 2.0.3 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
terser 5.26.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
import-local 3.1.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
lint-staged 12.5.0 直接依赖 npm
graphemer 1.4.0 间接依赖 npm
@cspell/dict-html-symbol-entities 4.0.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
flatted 3.2.9 间接依赖 npm
object.values 1.1.7 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
jest-validate 28.1.3 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
@csstools/postcss-normalize-display-values 1.0.1 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
husky 7.0.4 直接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
is-what 3.14.1 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@commitlint/read 16.2.1 间接依赖 npm
@cspell/dict-latex 4.0.0 间接依赖 npm
dargs 7.0.0 间接依赖 npm
@csstools/postcss-ic-unit 1.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
meow 8.1.2 间接依赖 npm
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
@types/minimist 1.2.5 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
conventional-changelog-jquery 3.0.11 间接依赖 npm
@cspell/dict-k8s 1.0.2 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.7 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@csstools/postcss-hwb-function 1.0.2 间接依赖 npm
conventional-changelog-core 4.2.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
postcss-color-functional-notation 4.2.4 间接依赖 npm
punycode 2.3.1 间接依赖 npm
slash 2.0.0 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
webpack 5.89.0 直接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
cssdb 7.9.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.7 间接依赖 npm
ini 1.3.8 间接依赖 npm
@commitlint/types 16.2.1 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@csstools/postcss-stepped-value-functions 1.0.1 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
conventional-changelog 3.1.25 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
pirates 4.0.6 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
conventional-changelog-atom 2.0.8 间接依赖 npm
@cspell/dict-lua 4.0.3 间接依赖 npm
tsconfig-paths 3.15.0 间接依赖 npm
@cspell/dict-powershell 5.0.3 间接依赖 npm
exit 0.1.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
standard-version 9.5.0 直接依赖 npm
file-loader 6.2.0 直接依赖 npm
picocolors 1.0.0 间接依赖 npm
del 6.1.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
split2 3.2.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
ignore 5.3.0 间接依赖 npm
ws 8.15.1 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
postcss-gap-properties 3.0.5 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
commander 4.1.1 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/preset-env 7.23.7 直接依赖 npm
resolve.exports 1.1.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@cspell/dict-dart 2.0.3 间接依赖 npm
path-type 4.0.0 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
@types/node 20.10.5 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
less 4.2.0 直接依赖 npm
cssstyle 2.3.0 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
@cspell/dict-software-terms 3.3.15 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
memfs 3.5.3 直接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@babel/helpers 7.23.7 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
postcss-opacity-percentage 1.1.3 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
memorystream 0.3.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
winston-transport 4.6.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
split 1.0.1 间接依赖 npm
import-meta-resolve 2.2.2 间接依赖 npm
@cspell/dict-docker 1.1.7 间接依赖 npm
@cspell/dict-companies 3.0.29 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
@commitlint/is-ignored 16.2.4 间接依赖 npm
conventional-changelog-eslint 3.0.9 间接依赖 npm
pidtree 0.5.0 间接依赖 npm
saxes 5.0.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
leven 3.1.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
eslint 8.56.0 直接依赖 npm
astral-regex 2.0.0 直接依赖 npm
postcss-custom-media 8.0.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@cspell/cspell-pipe 6.31.3 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/cli 7.23.4 直接依赖 npm
events 3.3.0 间接依赖 npm
sass-loader 12.6.0 直接依赖 npm
object.groupby 1.0.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
conventional-changelog-jshint 2.0.9 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
postcss-loader 6.2.1 直接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@cspell/dict-filetypes 3.0.3 间接依赖 npm
conventional-changelog-ember 2.0.9 间接依赖 npm
@csstools/postcss-nested-calc 1.0.0 间接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
cspell-io 6.31.3 间接依赖 npm
arrify 1.0.1 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
jest-docblock 28.1.1 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
async 3.2.5 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
postcss-custom-selectors 6.0.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
postcss-preset-env 7.8.3 直接依赖 npm
array-union 2.1.0 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
jest-snapshot 28.1.3 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
fs-readdir-recursive 1.1.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
postcss-custom-properties 12.1.11 间接依赖 npm
@cspell/dict-swift 2.0.1 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
@jest/fake-timers 28.1.3 间接依赖 npm
diff 4.0.2 间接依赖 npm
kuler 2.0.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
fn.name 1.1.0 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.3 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
isarray 2.0.5 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
@cspell/dict-golang 6.0.5 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
string-length 4.0.2 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
fastq 1.16.0 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
@cspell/dict-bash 4.1.3 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
postcss-modules-local-by-default 4.0.3 直接依赖 npm
@jest/globals 28.1.3 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
jest-resolve 28.1.3 间接依赖 npm
listr2 4.0.5 间接依赖 npm
postcss-modules-extract-imports 3.0.0 直接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
@cspell/dict-npm 5.0.14 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
get-stdin 8.0.0 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
conventional-changelog-express 2.0.6 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@types/parse5 6.0.3 间接依赖 npm
safe-stable-stringify 2.4.3 间接依赖 npm
fecha 4.2.3 间接依赖 npm
create-require 1.1.1 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
p-map 4.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
image-size 0.5.5 间接依赖 npm
@cspell/dict-fullstack 3.1.5 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
es-abstract 1.22.3 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@babel/plugin-transform-classes 7.23.5 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
electron-to-chromium 1.4.616 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
@commitlint/cli 16.3.0 直接依赖 npm
postcss-selector-not 6.0.1 间接依赖 npm
es-check 7.1.1 直接依赖 npm
js-yaml 3.14.1 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@cspell/dict-java 5.0.6 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
del-cli 4.0.1 直接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
postcss-focus-within 5.0.4 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
optionator 0.9.3 间接依赖 npm
@commitlint/config-conventional 16.2.4 直接依赖 npm
map-obj 4.3.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
@cspell/dict-html 4.0.5 间接依赖 npm
@cspell/dict-svelte 1.0.2 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
@cspell/dict-vue 3.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
gensequence 5.0.2 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
diff-sequences 28.1.1 间接依赖 npm
@jest/core 28.1.3 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
@types/normalize-package-data 2.4.4 直接依赖 npm
@commitlint/lint 16.2.4 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@commitlint/parse 16.2.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@csstools/postcss-text-decoration-shorthand 1.0.0 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
eslint-plugin-import 2.29.1 直接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@cspell/dynamic-import 6.31.3 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
set-function-length 1.1.1 间接依赖 npm
@cspell/dict-public-licenses 2.0.5 间接依赖 npm
arg 4.1.3 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
@jest/transform 28.1.3 间接依赖 npm
cross-env 7.0.3 直接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
keyv 4.5.4 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
core-js-compat 3.34.0 间接依赖 npm
w3c-xmlserializer 3.0.0 间接依赖 npm
@cspell/dict-en_us 4.3.12 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
make-error 1.3.6 间接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
@types/babel__traverse 7.20.4 间接依赖 npm
@commitlint/load 16.3.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
sass 1.69.7 直接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
postcss-modules-values 4.0.0 直接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@cspell/dict-rust 4.0.1 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
jest-config 28.1.3 间接依赖 npm
vscode-uri 3.0.8 间接依赖 npm
semver 7.5.4 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
@commitlint/config-validator 16.2.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
configstore 5.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@commitlint/ensure 16.2.1 间接依赖 npm
postcss-place 7.0.5 间接依赖 npm
array-timsort 1.0.3 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
cspell-grammar 6.31.3 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
@dabh/diagnostics 2.0.3 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
autoprefixer 10.4.16 间接依赖 npm
comment-json 4.2.3 间接依赖 npm
jest-matcher-utils 28.1.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@cspell/dict-fonts 3.0.2 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
sax 1.3.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
jest-get-type 28.0.2 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.4 间接依赖 npm
cspell-dictionary 6.31.3 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
colorspace 1.1.4 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
form-data 4.0.0 间接依赖 npm
add-stream 1.0.0 间接依赖 npm
@cspell/dict-cpp 5.0.10 间接依赖 npm
dedent 0.7.0 间接依赖 npm
@csstools/postcss-font-format-keywords 1.0.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@cspell/cspell-types 6.31.3 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@sinclair/typebox 0.24.51 间接依赖 npm
glob 7.2.3 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
errno 0.1.8 间接依赖 npm
@cspell/dict-cryptocurrencies 3.0.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@types/babel__generator 7.6.8 间接依赖 npm
jest-watcher 28.1.3 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
postcss-modules-scope 3.1.0 直接依赖 npm
@commitlint/resolve-extends 16.2.1 间接依赖 npm
@cspell/dict-django 4.1.0 间接依赖 npm
text-hex 1.0.0 间接依赖 npm
style-loader 3.3.3 直接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
cspell-gitignore 6.31.3 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
jest-runner 28.1.3 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
needle 3.3.1 间接依赖 npm
pretty-format 28.1.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
jest-environment-node 28.1.3 间接依赖 npm
git-semver-tags 4.1.1 间接依赖 npm
postcss-nesting 10.2.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
espree 9.6.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
conventional-changelog-preset-loader 2.3.4 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
bser 2.1.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
prompts 2.4.2 间接依赖 npm
dotgitignore 2.1.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
css-prefers-color-scheme 6.0.3 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
one-time 1.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
jest-haste-map 28.1.3 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
jest-regex-util 28.0.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
domexception 4.0.0 间接依赖 npm
conventional-changelog-config-spec 2.1.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
@cspell/dict-dotnet 5.0.0 间接依赖 npm
npm-run-all 4.1.5 直接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
jest 28.1.3 直接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
hasown 2.0.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
colorette 2.0.20 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@csstools/postcss-color-function 1.1.1 间接依赖 npm
cssom 0.5.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@types/eslint 8.56.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
@cspell/dict-r 2.0.1 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
@cspell/dict-en-gb 1.1.33 间接依赖 npm
@csstools/postcss-oklab-function 1.1.1 间接依赖 npm
@cspell/dict-php 4.0.5 间接依赖 npm
which 2.0.2 间接依赖 npm
@cspell/dict-typescript 3.1.2 间接依赖 npm
@cspell/dict-git 2.0.0 间接依赖 npm
clear-module 4.1.2 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
@jest/environment 28.1.3 间接依赖 npm
@cspell/dict-ada 4.0.2 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
jest-runtime 28.1.3 间接依赖 npm
expect 28.1.3 间接依赖 npm
@commitlint/execute-rule 16.2.1 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@jest/types 28.1.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
@csstools/postcss-cascade-layers 1.1.1 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
p-try 2.2.0 直接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.7 间接依赖 npm
babel-preset-jest 28.1.3 间接依赖 npm
xtend 4.0.2 直接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
@commitlint/top-level 16.2.1 间接依赖 npm
enabled 2.0.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
@cspell/strong-weak-map 6.31.3 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@cspell/dict-python 4.1.11 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
@nicolo-ribaudo/chokidar-2 2.1.8-no-fsevents.3 间接依赖 npm
universalify 2.0.1 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
postcss-color-hex-alpha 8.0.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
redent 3.0.0 间接依赖 npm
@csstools/selector-specificity 2.2.0 间接依赖 npm
@csstools/postcss-is-pseudo-class 2.0.7 间接依赖 npm
@cspell/dict-data-science 1.0.11 间接依赖 npm
merge2 1.4.1 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@jest/console 28.1.3 间接依赖 npm
@jest/test-result 28.1.3 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
ts-node 10.9.2 间接依赖 npm
jest-message-util 28.1.3 间接依赖 npm
react-is 18.2.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
cosmiconfig-typescript-loader 2.0.2 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
jest-mock 28.1.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
@cspell/dict-css 4.0.12 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
stringify-package 1.0.1 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
jest-each 28.1.3 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.7 间接依赖 npm
resolve 1.22.8 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
cspell 6.31.3 直接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@csstools/postcss-trigonometric-functions 1.0.2 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
@jest/test-sequencer 28.1.3 间接依赖 npm
whatwg-url 10.0.0 间接依赖 npm
jest-circus 28.1.3 间接依赖 npm
prettier 2.8.8 直接依赖 npm
@jest/expect 28.1.3 间接依赖 npm
@cspell/dict-csharp 4.0.2 间接依赖 npm
jsdom 19.0.0 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
@webpack-contrib/eslint-config-webpack 3.0.0 直接依赖 npm
acorn 8.8.2 间接依赖 npm
@types/yargs 17.0.32 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
conventional-changelog-codemirror 2.0.8 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
jest-resolve-dependencies 28.1.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
fast-equals 4.0.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
mini-css-extract-plugin 2.7.6 直接依赖 npm
@cspell/dict-ruby 5.0.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
triple-beam 1.4.1 间接依赖 npm
@cspell/dict-sql 2.1.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.23.6 间接依赖 npm
prr 1.0.1 间接依赖 npm
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
@jest/reporters 28.1.3 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
postcss-clamp 4.1.0 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
jest-util 28.1.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
cspell-lib 6.31.3 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
jest-diff 28.1.3 间接依赖 npm
@csstools/postcss-unset-value 1.0.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
typescript 4.9.5 间接依赖 npm
@cspell/cspell-bundled-dicts 6.31.3 间接依赖 npm
jest-environment-jsdom 28.1.3 直接依赖 npm
modify-values 1.0.1 间接依赖 npm
@cspell/dict-node 4.0.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@babel/core 7.23.7 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
string-width 5.1.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@commitlint/format 16.2.1 间接依赖 npm
parse5 6.0.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
has-own-prop 2.0.0 间接依赖 npm
through2 4.0.2 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
execa 5.1.1 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
color-string 1.9.1 间接依赖 npm
@types/tough-cookie 4.0.5 间接依赖 npm
tslib 2.6.2 间接依赖 npm
postcss-selector-parser 6.0.14 间接依赖 npm
cspell-trie-lib 6.31.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
string.prototype.padend 3.1.5 间接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
once 1.4.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
log-update 4.0.0 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
@babel/runtime 7.23.6 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
is-string 1.0.7 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
@types/triple-beam 1.3.5 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
babel-jest 28.1.3 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • bmizerany/assert 软件分析报告

    基础信息 项目名称:bmizerany/assert 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720986575696822272/1720986575822651392 此报告由Murphysec提供 漏…

    软件分析 2023年11月5日
    0
  • iqiyi/dpvs 软件分析报告

    基础信息 项目名称:iqiyi/dpvs 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721283125169389568/1726653241401761792 此报告由Murphysec提供 漏洞列表 暂无…

    软件分析 2023年11月21日
    0
  • JohnCoates/Aerial 软件分析报告

    基础信息 项目名称:JohnCoates/Aerial 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721314703341813760/1730519090849599488 此报告由Murphysec提供 …

    软件分析 2023年12月1日
    0
  • Janak-Nirmal/RichContentLabel 软件分析报告

    基础信息 项目名称:Janak-Nirmal/RichContentLabel 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718955354267369472/1718955356142223360 此报告由…

    软件分析 2023年10月30日
    0
  • alexandreos/UILabel-Copyable 软件分析报告

    基础信息 项目名称:alexandreos/UILabel-Copyable 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715630650165952512/1715630650799292416 此报告由M…

    软件分析 2023年10月23日
    0